---
name: Alexandre Capdevielle
start_date: 2021-07-01
locality: Dolus D'Oleron
country: France
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive</a>
reports_to: hmason
picture: AlexandreCapdevielle.jpg
twitter: 
linkedin: alexandre-capdevielle
gitlab: capdevielle
departments:
- Commercial Sales
specialty: Account Planning, Sales, Project Management
story: "
 Before Gitlab Alex was working as an Account Manager at Wrike. 
 Outside work Alex is spending his time with his family and friends doing outdoor
 activities and photography. 
"
